{
  "common.language.en": "English",
  "common.language.fr": "Français",
  "common.language.nl": "Nederlands",
  "common.language.es": "Español",
  "common.language.da": "Dansk",
  "common.language.de": "Deutsch",
  "common.language.pt": "Português"
}